.details {
    width: 100%;
    border: 1px solid gray;
    text-align: center;
    border-radius: 4px;
    margin: 10px 0;
    @media(max-width:767px){
        width: 100%;
    }
    .hdr {
        display: flex;
        justify-content: space-between;
        padding-left: 15px;
        align-items: center;
        h5{
            margin: 0;
    font-size: 15px;
    text-align: left;
    color: #333333bd;
    font-weight: normal;
        }
        button {
            background: #1976d2;
            color: #fff;
            border: none;
            padding: 9px 20px;
            font-size: 14px;
        }
    }
    .tb-cont {
        .tble {
            border: 1px solid gray;
            margin: 5px 10px;
            border-radius: 4px;
            table {
                width: 100%;
            }
            th {
                border-radius: 4px;
                padding: 5px 10px;
                background: rgba(199, 196, 196, 0.568);
            }
            tr {
                background: #e3e3e3;
            }
        }
    }
}
